( function( api ) {

	// Extends our custom "grocery-supermarket-chain" section.
	api.sectionConstructor['grocery-supermarket-chain'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );